#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.7.4.1
id: hOpenPGP-2.7.4.1-4OLxI3PQeZ67w9FIDAF4ll
key: hOpenPGP-2.7.4.1-4OLxI3PQeZ67w9FIDAF4ll
license: MIT
copyright: 2012-2018  Clint Adams
maintainer: Clint Adams <clint@debian.org>
author: Clint Adams
homepage: https://salsa.debian.org/clint/hOpenPGP
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)
category: Codec, Data
abi: 6c2a4e8bb9f35ca0ea7cfc40cc8b70f3
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
import-dirs: /usr/lib/ghc-8.6.2/site-local/hOpenPGP-2.7.4.1
library-dirs: /usr/lib/ghc-8.6.2/site-local/hOpenPGP-2.7.4.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.2/hOpenPGP-2.7.4.1
hs-libraries: HShOpenPGP-2.7.4.1-4OLxI3PQeZ67w9FIDAF4ll
depends:
    aeson-1.4.2.0-GPa03mfYORkG452ywvZ9uU
    asn1-encoding-0.9.5-8DGTSlCpMwuHaTltq7NmTe
    attoparsec-0.13.2.2-CmkmuzHxC7WKLrfPgrn9Wq base-4.12.0.0
    base16-bytestring-0.1.1.6-17atVnUhDnM13pAkKbwL6I
    base64-bytestring-1.0.0.1-G3Br32Wzx6yIe8CvhfIHtS
    bifunctors-5.5.3-hvHUZecmY8K0Xh4IDTpkC binary-0.8.6.0
    binary-conduit-1.3.1-7OZt7ljKX8q3ompaIa70RG bytestring-0.10.8.2
    bzlib-0.5.0.5-8TMEZNLRAIMKxXCedq0SW1
    conduit-1.3.1-7nGkXAHpHom9EMlfdTpJwN
    conduit-extra-1.3.0-1UBKzWne4IL48XFzboel3z containers-0.6.0.1
    crypto-cipher-types-0.0.9-DkoGjVgCd4CDznL1tOwAhh
    cryptonite-0.25-5E9EuEAz1M1JrY25iIyNbL
    errors-2.3.0-AK6Dtrl9MRz3ganvmra3xI
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    incremental-parser-0.3.2-HL7Rv3QpEHCDADZClGilC
    ixset-typed-0.4.0.1-BiMz7jctUC0422dToCF6Pd
    lens-4.17-F5gFzTWHxWEDDD3kWgDV81
    memory-0.14.18-7DMShoecVUC5dB7z3aQ1xS
    monad-loops-0.4.3-EUyUG8IgG57IqzUQzuXocA
    nettle-0.3.0-HMncaqzJ4775zTszNy8Tgf
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    newtype-0.2-I9xMGod6wpEBsBPdaJXf9q
    openpgp-asciiarmor-0.1.1-GeKcp2X59iAIlgiUXn2qlp
    prettyprinter-1.2.1-CXdCEIs1Rzf6EBmbfishmI
    resourcet-1.2.2-841yAQBgNwO7J9O4S3A6Ce
    split-0.2.3.3-9O3ah5XNSacJuZjDAE6BjK text-1.2.3.1 time-1.8.0.2
    time-locale-compat-0.1.1.5-4Kz46WDKPmGDmYVdO1w5q7
    transformers-0.5.5.0 unliftio-core-0.1.2.0-6l4GP0ylCTM6crlVTDgRiK
    unordered-containers-0.2.9.0-BISrknrydugK8yp2XIgTJd
    zlib-0.6.2-3orZ4PtYssfHtZIGrJhHYA
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

